
#stacks_in_15_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_17_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_19_page1 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_19_page1 .stacks_right {
	float:right;
	width:53%;
}
#stacks_out_21_page1 {
	margin-left:0;
}

#stacks_in_21_page1 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_24_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_19_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_26_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_26_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_28_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_33_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_35_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_31_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_26_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_37_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_37_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_39_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_42_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_37_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_44_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_46_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_46_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_48_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_51_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_46_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_53_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_55_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_55_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_57_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_60_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_55_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_62_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
